Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.grails.web.mime
[Groovy] Class QualityComparator

    java.lang.Object
      org.codehaus.groovy.grails.web.mime.QualityComparator

All Implemented Interfaces:
  java.util.Comparator

    @groovy.transform.CompileStatic
    class QualityComparator
    extends java.lang.Object

Method Summary
`int` | `compare(MimeType t, MimeType t1)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### compare

    int compare(MimeType t, MimeType t1)

Groovy Documentation